#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: multidealer\n"
"POT-Creation-Date: 2025-07-01 09:50+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Bill <sergiominozzi@gmail.com>\n"
"Language-Team: Bill Minozzi <sergiominozzi@gmail.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Poedit-KeywordsList: __;_;esc_attr_e;_e;_x;_nx\n"
"X-Poedit-SearchPath-0: .\n"

#: includes/help/help.php:374
msgid "1. Log in to that site as an administrator."
msgstr ""

#: includes/help/help.php:376
msgid "2. Go to Tools: Import in the WordPress admin panel."
msgstr ""

#: includes/help/help.php:378
msgid "3. Install the \"WordPress\" importer from the list."
msgstr ""

#: includes/help/help.php:380
msgid "4. Activate & Run Importer."
msgstr ""

#: includes/help/help.php:382
msgid "5. Upload the file downloaded using the form provided on that page."
msgstr ""

#: includes/help/help.php:384
msgid ""
"6. You will first be asked to map the authors in this export file to users "
"on the site. For each author, you may choose to map to an existing user on "
"the site or to create a new user."
msgstr ""

#: includes/help/help.php:386
msgid "7. WordPress will then import the demo data into you site."
msgstr ""

#: includes/widgets/widgets.php:184
msgid "A list of Featured products"
msgstr ""

#: includes/widgets/widgets.php:17
msgid "A list of Recent products"
msgstr ""

#: dashboard/mybanners.php:41
msgid "A Lot More..."
msgstr ""

#: includes/install/install.php:455
msgid ""
"A new page with this title and the [multi_dealer] shortcode will be created. "
"You can change the page name later in your WordPress settings."
msgstr ""

#: dashboard/mybanners.php:22
msgid "Access Advanced Features for Design and Product Filtering!"
msgstr ""

#: includes/help/help.php:481
msgid "Add Fields Form"
msgstr ""

#: includes/post-type/post-functions.php:87
msgid "Add New locations"
msgstr ""

#: includes/post-type/post-functions.php:59
msgid "Add New makes"
msgstr ""

#: includes/post-type/post-functions.php:90
msgid "Add or Remove locations"
msgstr ""

#: includes/post-type/post-functions.php:62
msgid "Add or Remove makes"
msgstr ""

#: includes/help/help.php:372
msgid "After download:"
msgstr ""

#: dashboard/dashboard.php:72
msgid "After that, copy and paste this code to your page:"
msgstr ""

#: dashboard/dashboard.php:66
msgid "Aircrafts"
msgstr ""

#: includes/chat/class_bill_chat.php:50
msgid "AJAX request failed:"
msgstr ""

#: includes/search/search-function.php:152
#: includes/search/search-function.php:177
#: includes/search/search-function.php:199
msgid "All"
msgstr ""

#: includes/install/install.php:490
msgid "All Done!"
msgstr ""

#: includes/post-type/post-functions.php:82
msgid "All Locations"
msgstr ""

#: includes/post-type/post-functions.php:54
msgid "All makes"
msgstr ""

#: includes/help/help.php:409 includes/help/help.php:416
#: includes/help/help.php:440
msgid "And So On"
msgstr ""

#: includes/help/help.php:508
msgid "and so on ..."
msgstr ""

#: dashboard/dashboard.php:31 dashboard/dashboard.php:49
#: dashboard/dashboard.php:70 includes/help/help.php:519
#: includes/help/help.php:531 includes/help/help.php:597
#: includes/help/help.php:617
msgid "And So On..."
msgstr ""

#: includes/search/search-function.php:100
#: includes/search/search-function.php:226
msgid "Any"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:903
msgid "Artificial Intelligence Support Chat for Issues and Solutions"
msgstr ""

#: dashboard/memory.php:93
msgid ""
"As you add more content and features, your memory limit needs to increase. "
"If you are running a small site with basic functions and no page builder or "
"theme options, you may not need much memory. However, when using premium "
"themes and plugins, you may need to adjust your memory limit to meet modern "
"WordPress standards."
msgstr ""

#: includes/help/help.php:465
msgid ""
"At the Add Fields and Edit Fields forms, put the mouse over each row and the "
"menu shows up. Then, click over Edit or Trash."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:922
msgid "Auto Checkup for Errors"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:927
msgid "Auto Checkup Server "
msgstr ""

#: includes/templates/template-showroom.php:195
#: includes/templates/template-showroom1.php:178
#: includes/install/install.php:432 includes/install/install.php:481
#: includes/install/install.php:493
msgid "Back"
msgstr ""

#: includes/customizer/customizer.php:861
msgid "Back and Contact Us Buttons Background Color"
msgstr ""

#: includes/customizer/customizer.php:906
msgid "Back and Contact Us Buttons Border Radius"
msgstr ""

#: includes/customizer/customizer.php:848
msgid "Back and Contact Us Buttons Color"
msgstr ""

#: includes/customizer/customizer.php:880
msgid "Back and Contact Us Buttons width"
msgstr ""

#: includes/customizer/customizer.php:763
#: settings/options/plugin_options_tabbed.php:215
msgid "Background Color"
msgstr ""

#: includes/help/help.php:413
msgid "Bedroom"
msgstr ""

#: dashboard/memory.php:81
msgid "before this line:"
msgstr ""

#. Author of the plugin
msgid "Bill Minozzi"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1120
msgid ""
"Block bots: They overload the server and steal your content. Install our "
"free plugin Antihacker."
msgstr ""

#: dashboard/dashboard.php:64
msgid "Boats"
msgstr ""

#: includes/customizer/customizer.php:815
msgid "Border Color"
msgstr ""

#: includes/customizer/customizer.php:799
msgid "Border Radius"
msgstr ""

#: includes/customizer/customizer.php:224
#: includes/customizer/customizer.php:291
#: includes/customizer/customizer.php:369
#: includes/customizer/customizer.php:527
#: includes/customizer/customizer.php:603
#: includes/customizer/customizer.php:907
msgid "Border Radius: from 0 to 30."
msgstr ""

#: includes/customizer/customizer.php:800
msgid "Border Radius: from 1 to 70px."
msgstr ""

#: includes/customizer/customizer.php:881
msgid "Border Radius: from 100 to 300."
msgstr ""

#: includes/customizer/customizer.php:778
msgid "Border Size"
msgstr ""

#: includes/customizer/customizer.php:779
msgid "Border Size: from 0 to 5. Mark 0 to hide the Boarder."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1345
msgid "Bots and Hackers Attack (click to open)"
msgstr ""

#. echo '</strong>';
#: includes/diagnose/class_bill_diagnose.php:1355
msgid ""
"Bots aren’t human—they’re automated scripts that visit your site. They steal "
"your content, making it less unique. They overload your server, slowing it "
"down and hurting your SEO."
msgstr ""

#: includes/customizer/customizer.php:352
#: includes/customizer/customizer.php:545
msgid "Button width: from 100 to 300."
msgstr ""

#: includes/install/install.php:292
#, php-format
msgid ""
"By using our plugins and themes, you agree to the <a href=\"%s\" "
"target=\"_blank\" rel=\"noopener noreferrer\">terms of use</a>."
msgstr ""

#: includes/post-type/post-functions.php:174
msgid "Call For Price"
msgstr ""

#: includes/templates/template-showroom2.php:25
#: includes/templates/template-showroom.php:131
#: includes/templates/template-functions.php:157
#: includes/templates/template-showroom3.php:50
#: includes/templates/template-showroom1.php:124
#: includes/widgets/widgets.php:63 includes/widgets/widgets.php:233
msgid "Call for Price"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:48
msgid "Cancel"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:835
msgid ""
"cannot function properly because your WordPress Memory Limit is too low. "
"Your site will experience serious issues, even if you deactivate our plugin."
msgstr ""

#: dashboard/dashboard.php:62
msgid "Cars"
msgstr ""

#: includes/chat/class_bill_chat.php:44
msgid "Chat messages reset successfully."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1123
msgid ""
"Check your site for errors with free plugin wpTools. Errors and warnings can "
"increase page load time by being recorded in log files, consuming resources "
"and slowing down performance."
msgstr ""

#: includes/help/help.php:451
msgid "CheckBox"
msgstr ""

#: includes/help/help.php:518 includes/help/help.php:596
msgid "Chevrolet"
msgstr ""

#: includes/install/install.php:449
msgid "Choose a name for your main page"
msgstr ""

#: settings/options/plugin_options_tabbed.php:197
msgid "Choose colours and so on"
msgstr ""

#: includes/post-type/post-functions.php:91
msgid "Choose from the most used locations"
msgstr ""

#: includes/post-type/post-functions.php:63
msgid "Choose from the most used makers"
msgstr ""

#: includes/customizer/customizer.php:57
msgid "Choose the Multi Dealer Template to Use."
msgstr ""

#: includes/install/install.php:318
msgid ""
"Choose your currency, measurement systems, and other basic settings. You can "
"change all of these later in the plugin options page."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:896
msgid ""
"Click the help button in the top right or go directly to the AI chat box "
"below for more specific information on the issues listed."
msgstr ""

#: dashboard/mybanners.php:38
msgid "Complete real time visual template design functionality."
msgstr ""

#: includes/templates/template-functions.php:183
msgid "Cond"
msgstr ""

#: dashboard/dashboard.php:19
msgid "Configure Settings"
msgstr ""

#: includes/install/install.php:442
msgid ""
"Configure the main page for your vehicle listings and optionally import demo "
"content to get started quickly."
msgstr ""

#: includes/functions/health_permalink.php:37
msgid "Critical"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1895
msgid "Critical Issues"
msgstr ""

#: includes/install/install.php:324
#: settings/options/plugin_options_tabbed.php:18
msgid "Currency"
msgstr ""

#: dashboard/memory.php:59
msgid "Current memory WordPress Limit: "
msgstr ""

#: includes/customizer/customizer.php:106
msgid "Customize the Multi Template and Widgets."
msgstr ""

#: includes/customizer/customizer.php:94
msgid "Customize the price Slider."
msgstr ""

#: includes/customizer/customizer.php:100
msgid "Customize the Search Box Button."
msgstr ""

#: settings/options/plugin_options_tabbed.php:287
msgid ""
"Customize your Search Widget Options. Choose the fields to show on the "
"Search Widget."
msgstr ""

#: settings/options/plugin_options_tabbed.php:260
msgid "Customized CSS"
msgstr ""

#: includes/functions/functions.php:425
msgid "Dashboard"
msgstr ""

#: dashboard/dashboard.php:38
msgid "Dashboard => MultiDealer => Fields Table"
msgstr ""

#: includes/help/help.php:499
msgid "Dashboard => MultiDealer => Fields Table."
msgstr ""

#: dashboard/dashboard.php:56
msgid "Dashboard => MultiDealer => Products Table"
msgstr ""

#: dashboard/dashboard.php:21
msgid "Dashboard => MultiDealer => Settings"
msgstr ""

#: dashboard/dashboard.php:76
msgid "Dashboard => Settings => Permalink"
msgstr ""

#: includes/help/help.php:525
msgid "Dashboard=> Multi Dealer => Locations"
msgstr ""

#: includes/help/help.php:513
msgid "Dashboard=> Multi Dealer => Makes"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1294
msgid "day(s)"
msgstr ""

#. Description of the plugin
msgid ""
"Dealers and Real Estate Brokers can manage, list and sell products online "
"quickly by create custom fieds."
msgstr ""

#: dashboard/mybanners.php:40
msgid "Dedicated Premium Support"
msgstr ""

#: includes/install/install.php:463
msgid "Demo data has already been imported."
msgstr ""

#: includes/install/install.php:460
msgid "Demo Data Import"
msgstr ""

#: includes/customizer/customizer.php:82
msgid "Design the Search Box"
msgstr ""

#: includes/post-type/meta-box.php:129
msgid "Details"
msgstr ""

#: dashboard/mybanners.php:223
msgid "Did you like the MultiDealer Plugin?"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:894
msgid ""
"Disabling our plugin does not stop the errors from occurring; it simply "
"means you will no longer be notified here that they are happening, but they "
"can still harm your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:892
msgid ""
"Displaying the latest recurring errors (Javascript Included) from your error "
"log file and eventually alert about low WordPress memory limit is a courtesy "
"of plugin"
msgstr ""

#: includes/help/help.php:428
msgid "Don't create 2 fields with the same name."
msgstr ""

#: includes/help/help.php:452
msgid "Drop Down (also called select box)"
msgstr ""

#: includes/help/help.php:401
msgid "Each row represents one field."
msgstr ""

#: includes/help/help.php:486
msgid "Edit and Trash Fields"
msgstr ""

#: includes/help/help.php:572
msgid "Edit and Trash Products"
msgstr ""

#: includes/post-type/post-functions.php:85
msgid "Edit locations"
msgstr ""

#: includes/post-type/post-functions.php:57
msgid "Edit makes"
msgstr ""

#: includes/post-type/post-functions.php:17
msgid "Edit Products"
msgstr ""

#: dashboard/dashboard.php:47
msgid "Engine HP"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:916
msgid ""
"Enter a message and click 'Send', or just click 'Auto Checkup' to analyze "
"error log ou server info configuration."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:912
msgid "Enter your message..."
msgstr ""

#: includes/chat/class_bill_chat.php:277
msgid ""
"Error contacting the Artificial Intelligence (API). Please try again later."
msgstr ""

#: includes/chat/class_bill_chat.php:48
msgid "Error processing server response:"
msgstr ""

#: includes/chat/class_bill_chat.php:45
msgid "Error resetting chat messages."
msgstr ""

#: includes/chat/class_bill_chat.php:51
msgid "Error sending the message. Please try again later."
msgstr ""

#: includes/chat/class_bill_chat.php:410
msgid "Error to get response from AI source!"
msgstr ""

#: includes/post-type/post-functions.php:147 includes/post-type/meta-box.php:20
#: includes/help/help.php:425
msgid "Featured"
msgstr ""

#: includes/help/help.php:577
msgid "Featured Images"
msgstr ""

#: includes/widgets/widgets.php:208
msgid "Featured Products"
msgstr ""

#: includes/customizer/customizer.php:743
msgid "Features Border Radius"
msgstr ""

#: includes/customizer/customizer.php:744
msgid "Features Border Radius: from 0 to 30."
msgstr ""

#: includes/help/help.php:435
msgid "Field Label"
msgstr ""

#: includes/help/help.php:434
msgid "Field Name"
msgstr ""

#: includes/help/help.php:436
msgid "Field Order"
msgstr ""

#: includes/help/help.php:476
msgid "Field Types"
msgstr ""

#: dashboard/main.php:106
msgid "Fields Table"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1467
msgid "File not readable."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1517
msgid "File Size: "
msgstr ""

#: dashboard/dashboard.php:54
msgid "Fill Out Products Table"
msgstr ""

#: dashboard/dashboard.php:36
msgid "Fill Out the Fields Table"
msgstr ""

#: dashboard/dashboard.php:23
msgid "Fill out the information:"
msgstr ""

#: dashboard/dashboard.php:58
msgid "Fill out this table with your products."
msgstr ""

#: dashboard/mybanners.php:36
msgid "Filter Products by Makes"
msgstr ""

#: dashboard/mybanners.php:37
msgid "Filter Products by Models"
msgstr ""

#: includes/help/help.php:352
msgid "Follow the 3 steps in this main screen after install the plugin."
msgstr ""

#: dashboard/dashboard.php:14
msgid "Follow these 3 steps after installing the plugin:"
msgstr ""

#: dashboard/memory.php:77
msgid "Follow these instructions to do it manually:"
msgstr ""

#: includes/help/help.php:403
msgid ""
"For example, if you are a Car Dealer, maybe you want to add these fields:"
msgstr ""

#: dashboard/dashboard.php:41
msgid "For example, if you are a Car Dealer, you might want to add:"
msgstr ""

#: dashboard/dashboard.php:60
msgid "For example:"
msgstr ""

#: includes/help/help.php:458
#, php-format
msgid "For more details about HTML input types, please, check this page: %s"
msgstr ""

#: includes/help/help.php:517 includes/help/help.php:595
msgid "Ford"
msgstr ""

#: settings/options/plugin_options_tabbed.php:220
msgid "Foreground Text Color"
msgstr ""

#: includes/help/help.php:529 includes/help/help.php:615
msgid "Fort Lauderdale"
msgstr ""

#: dashboard/dashboard.php:45 includes/help/help.php:406
msgid "Fuel Type"
msgstr ""

#: settings/options/plugin_options_tabbed.php:80
msgid "Gallons"
msgstr ""

#: includes/help/help.php:415
msgid "Garage"
msgstr ""

#: dashboard/dashboard.php:97
msgid "Go"
msgstr ""

#: dashboard/dashboard.php:20
msgid "Go to"
msgstr ""

#: includes/install/install.php:494
msgid "Go to Multi Dealer Dashboard"
msgstr ""

#: dashboard/dashboard.php:37 dashboard/dashboard.php:55
msgid "Go to:"
msgstr ""

#: includes/help/help.php:453
msgid "Google Map (For example: useful in Real Estate business)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1357
msgid ""
"Hackers look for vulnerabilities to access your server. Even small sites are "
"targets—they use your server to send spam and attack others, damaging your "
"IP and email reputation."
msgstr ""

#: includes/customizer/customizer.php:28
msgid "Help"
msgstr ""

#: dashboard/dashboard.php:87
msgid "Help and More Tips"
msgstr ""

#: dashboard/main.php:163
msgid "Help and Support Page"
msgstr ""

#: includes/help/help.php:656
msgid "Help Available for this Window!"
msgstr ""

#: dashboard/dashboard.php:82
msgid "Help, Support, Troubleshooting:"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:85
msgid ""
"Here are some details about error and memory monitoring for your plugin. "
"Errors and low memory can prevent your site from functioning properly. On "
"this page, you will find a partial list of the most recent errors and "
"warnings. If you need more details, use the chat form, which will search for "
"additional information using Artificial Intelligence.  \n"
"If you need to dive deeper, install the free plugin WPTools, which provides "
"more in-depth insights."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1292
msgid "hour(s)"
msgstr ""

#: settings/options/plugin_options_tabbed.php:71
msgid "Hours"
msgstr ""

#: includes/install/install.php:392
#: settings/options/plugin_options_tabbed.php:86
msgid "How many products would you like to display per page?"
msgstr ""

#: dashboard/memory.php:89
msgid "How to Tell if Your Site Needs More Memory:"
msgstr ""

#: includes/templates/template-functions.php:184 includes/help/help.php:408
msgid "HP"
msgstr ""

#. Author URI of the plugin
msgid "http://billminozzi.com"
msgstr ""

#. URI of the plugin
msgid "http://multidealerplugin.com"
msgstr ""

#: includes/help/help.php:503
msgid "If you are a car dealer, for example, you can add:"
msgstr ""

#: includes/help/help.php:515 includes/help/help.php:593
msgid "If you are, for example, a car dealer, maybe you want to add:"
msgstr ""

#: includes/help/help.php:527 includes/help/help.php:613
msgid "If you are, for example, in Florida, maybe you want to add:"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1359
msgid ""
"If you doubt the accuracy of the table below, check with your hosting "
"provider or check the IPs with the site https://ipinfo.io."
msgstr ""

#: dashboard/memory.php:84
msgid "If you need more, just replace 128 with the new memory limit."
msgstr ""

#: dashboard/mybanners.php:234
msgid ""
"If you use & enjoy MultiDealer Plugin, please rate it on WordPress.org. It "
"only takes a second and helps us keep the plugin live and maintained. Thank "
"you!"
msgstr ""

#: dashboard/memory.php:73
msgid ""
"If you want to adjust and control your WordPress Memory Limit and PHP Memory "
"Limit quickly and without editing any files, try our free plugin WPmemory:"
msgstr ""

#: includes/help/help.php:368
msgid "If you want to import demo data, download the demo data from this link:"
msgstr ""

#: dashboard/memory.php:91
msgid ""
"If your site is slow, pages fail to load, or you encounter random white "
"screens of death or 500 internal server errors, you may need more memory. "
"Various factors consume memory, including WordPress itself, the plugins "
"installed, the theme you are using, and the content on your site."
msgstr ""

#: includes/help/help.php:582
msgid "Images Gallery"
msgstr ""

#: includes/help/help.php:390 includes/install/install.php:471
msgid "Import Demo Data"
msgstr ""

#: settings/options/plugin_options_tabbed.php:164
msgid ""
"In Show Room Page, Template List View or Grid, Choose the thumbnail image "
"size (width) - Only Premium"
msgstr ""

#: includes/install/install.php:425
msgid ""
"In Show Room Page, Template List View or Grid, Choose the thumbnail image "
"size (width) - Only Premium:"
msgstr ""

#: settings/options/plugin_options_tabbed.php:153
msgid "In Show Room Page, use Gallery, List View or Grid Template"
msgstr ""

#: includes/help/help.php:442
msgid ""
"In that screen, move the mouse pointer over each field to get help about "
"that field."
msgstr ""

#: includes/help/help.php:399
msgid ""
"In the FIELDS screen you can manage the main table fields. These fields will "
"show up in your main dealer form management, search bar and search widget."
msgstr ""

#: includes/help/help.php:495
msgid ""
"In the PRODUCTS screen you can manage (include, edit or delete) items in "
"your Products Table. These products will show up on your site front page."
msgstr ""

#: includes/chat/class_bill_chat.php:46
msgid "Invalid message received:"
msgstr ""

#: includes/chat/class_bill_chat.php:47
msgid "Invalid response format:"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1486
msgid "Invalid size."
msgstr ""

#: dashboard/dashboard.php:102
msgid ""
"Issues such as using an old WordPress version, low memory, plugins with "
"JavaScript errors, or incorrect permalink settings can cause problems. Read "
"this guide to quickly fix them!"
msgstr ""

#: includes/help/help.php:657
msgid "Just Click Help Button to get content help for this window."
msgstr ""

#: dashboard/dashboard.php:88
msgid ""
"Just click the HELP button at the top right corner of this page for context "
"help. Also, tooltips are available in the Fields form."
msgstr ""

#: includes/help/help.php:444
msgid "Just fill out and click OK button."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1174
msgid ""
"Keeping your plugins up to date is crucial for ensuring security, "
"performance, and compatibility with the latest features and improvements."
msgstr ""

#: settings/options/plugin_options_tabbed.php:70
msgid "Kms"
msgstr ""

#: includes/multi/multi-functions.php:33
msgid "Label"
msgstr ""

#: settings/options/plugin_options_tabbed.php:225
msgid "Label Color"
msgstr ""

#: dashboard/mybanners.php:43 dashboard/memory.php:75
#: includes/diagnose/class_bill_diagnose.php:999
#: includes/diagnose/class_bill_diagnose.php:1438
msgid "Learn More"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:841
msgid "Learn more"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1128
msgid ""
"Learn more about Page Load Times and their negative impact on SEO and more"
msgstr ""

#: settings/options/plugin_options_tabbed.php:79
msgid "Liters"
msgstr ""

#: includes/install/install.php:383
#: settings/options/plugin_options_tabbed.php:77
msgid "Liters - Gallons"
msgstr ""

#: includes/install/install.php:267
msgid "Loading"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1109
msgid "Loading time can significantly impact your SEO."
msgstr ""

#: includes/templates/template-functions.php:89 includes/help/help.php:567
msgid "Location"
msgstr ""

#: dashboard/main.php:109 includes/post-type/post-functions.php:78
msgid "Locations"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:970
msgid "Low WordPress Memory Limit (click to open)"
msgstr ""

#: includes/install/install.php:448
msgid "Main Page Creation"
msgstr ""

#: includes/templates/template-functions.php:101
#: includes/search/search-function.php:92
msgid "Make"
msgstr ""

#: dashboard/main.php:108 includes/post-type/post-functions.php:50
#: includes/help/help.php:562
msgid "Makes"
msgstr ""

#: includes/customizer/customizer.php:88
msgid "Manage the Design fields"
msgstr ""

#: dashboard/mybanners.php:34
msgid "Many Features are not included in the free version"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1111
msgid "Many users will abandon the site before it fully loads."
msgstr ""

#: includes/customizer/customizer.php:830
msgid "Margin Bottom"
msgstr ""

#: includes/customizer/customizer.php:831
msgid "Margin Bottom: from 0 to 30."
msgstr ""

#: includes/post-type/meta-box.php:21
msgid "Mark to show up at Featured Widget."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:93
msgid "Memory & Error Monitoring"
msgstr ""

#: dashboard/memory.php:45
msgid "Memory Info"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:59
msgid "Message Error. Only Use only alpha and numbers."
msgstr ""

#: includes/help/help.php:530 includes/help/help.php:616
msgid "Miami"
msgstr ""

#: settings/options/plugin_options_tabbed.php:69
msgid "Miles"
msgstr ""

#: dashboard/dashboard.php:27 includes/install/install.php:373
#: settings/options/plugin_options_tabbed.php:67
msgid "Miles - Km"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1290
msgid "minutes"
msgstr ""

#: includes/templates/template-functions.php:106
msgid "Model"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1298
msgid "month(s)"
msgstr ""

#: dashboard/mybanners.php:35
msgid "More Shortcodes to increase your control over the show room page"
msgstr ""

#: includes/customizer/customizer.php:104
msgid "Multi Template and Widgets"
msgstr ""

#. Name of the plugin
msgid "MultiDealer"
msgstr ""

#: includes/install/install.php:491
msgid ""
"MultiDealer has been successfully configured! You are all set. You can now "
"start adding your products. Don't forget to add the new page to your site's "
"main menu."
msgstr ""

#: dashboard/mybanners.php:19
msgid "MultiDealer Premium: More Features, More Control, More Sales!"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:58
msgid "Name Error. Use only alpha."
msgstr ""

#: includes/widgets/widgets.php:44
msgid "New Arrivals"
msgstr ""

#: includes/post-type/post-functions.php:88
msgid "New locations"
msgstr ""

#: includes/post-type/post-functions.php:60
msgid "New makes"
msgstr ""

#: includes/install/install.php:301 includes/install/install.php:433
#: includes/install/install.php:482
msgid "Next"
msgstr ""

#: includes/templates/template-functions.php:136
#: includes/search/search-function.php:203 includes/install/install.php:407
#: includes/install/install.php:420
msgid "No"
msgstr ""

#: includes/search/do_search.php:380
msgid "No posts found!"
msgstr ""

#: includes/post-type/meta-box.php:7
msgid ""
"No special characters here (\"$\" \",\" \".\"), the plugin will auto format "
"the number."
msgstr ""

#: dashboard/memory.php:40
msgid "Not defined!"
msgstr ""

#: includes/templates/template-showroom1.php:194
msgid "Not Found !!"
msgstr ""

#: includes/templates/template-showroom.php:208
msgid "Not Found!"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1348
msgid "Number of last attacks: "
msgstr ""

#: dashboard/dashboard.php:43
msgid "Number of Passengers"
msgstr ""

#: dashboard/dashboard.php:93
msgid "Online Guide, Support, Demo Video, FAQ..."
msgstr ""

#: includes/templates/template-showroom.php:196
#: includes/templates/template-showroom1.php:179
msgid "Onward"
msgstr ""

#: includes/install/install.php:412
#: settings/options/plugin_options_tabbed.php:137
msgid "Optional. Fill out your Google API to use with yours maps (google maps)"
msgstr ""

#: includes/templates/template-functions.php:112
msgid "Options"
msgstr ""

#: includes/help/help.php:411
msgid ""
"Or, if you are in Real Estate Business, maybe you want to add these fields:"
msgstr ""

#: includes/multi/multi-functions.php:31
msgid "Order"
msgstr ""

#: includes/search/search-function.php:219
msgid "Order By"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1364
#, php-format
msgid ""
"Our free <a href=\"%1$s\">StopBadBots</a> and <a href=\"%2$s\">AntiHacker</a>"
" plugins help safeguard your site."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1177
msgid ""
"Our free AntiHacker plugin can even check for abandoned plugins that you are "
"using, as these plugins may no longer receive security updates, leaving your "
"site vulnerable to attacks and potential exploits, which can compromise your "
"site's integrity and data."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:833
msgid "Our plugin"
msgstr ""

#: includes/help/help.php:364 includes/help/help.php:471
#: includes/help/help.php:557 includes/help/help.php:603
#: includes/help/help.php:623
msgid "Overview"
msgstr ""

#: includes/install/install.php:441
msgid "Page Setup & Demo Content"
msgstr ""

#: includes/post-type/post-functions.php:83
msgid "Parent locations"
msgstr ""

#: includes/post-type/post-functions.php:84
msgid "Parent locations:"
msgstr ""

#: includes/post-type/post-functions.php:55
msgid "Parent makes"
msgstr ""

#: includes/post-type/post-functions.php:56
msgid "Parent makes:"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:57
msgid "Please complete all the fields in the form before sending."
msgstr ""

#: includes/chat/class_bill_chat.php:52
msgid "Please enter a message!"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:56
msgid "Please enter one valid email address."
msgstr ""

#: includes/install/install.php:287
msgid ""
"Please follow steps 1 through 4 to complete the plugin installation. This "
"installer will allow you to install the software more securely, easily, and "
"quickly."
msgstr ""

#: dashboard/mybanners.php:231
msgid "Please help us keep the plugin live & up-to-date"
msgstr ""

#: dashboard/mybanners.php:225
msgid ""
"Please support us by rating our plugin on WordPress.org. Help us keep this "
"plugin live and updated."
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:35
msgid "Please type your email"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:41
msgid "Please type your message"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:29
msgid "Please type your name"
msgstr ""

#: includes/functions/health_permalink.php:45
msgid ""
"Please, fix it to avoid 404 error page.\n"
"                     To correct, just go to \n"
"                     Dashboard => Settings => Permalinks => Post Name (check)"
"\n"
"                     Then, click Save Changes."
msgstr ""

#: includes/install/install.php:317
msgid "Plugin Settings"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1170
msgid "Plugins with Updates Available (click to open)"
msgstr ""

#: includes/help/help.php:414
msgid "Pool"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:941
msgid "Potential Problems"
msgstr ""

#: includes/search/search-function.php:281
#: includes/post-type/post-functions.php:145 includes/post-type/meta-box.php:6
#: includes/help/help.php:424
msgid "Price"
msgstr ""

#: includes/search/search-function.php:234
msgid "Price higher first"
msgstr ""

#: includes/search/search-function.php:237
msgid "Price lower first"
msgstr ""

#: includes/search/search-function.php:253
msgid "Price Range"
msgstr ""

#: includes/help/help.php:507
msgid "Price: 15000"
msgstr ""

#: settings/options/plugin_options_tabbed.php:235
msgid "product Background Page Color"
msgstr ""

#: settings/options/plugin_options_tabbed.php:240
msgid "product Box Border Color"
msgstr ""

#: includes/help/help.php:423
msgid "Product Name (title)"
msgstr ""

#: includes/post-type/post-functions.php:13
msgid "Products"
msgstr ""

#: dashboard/main.php:107
msgid "Products Table"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1121
msgid ""
"Protect against hackers: They use bots to search for vulnerabilities and "
"overload the server. Install our free plugin AntiHacker"
msgstr ""

#: includes/help/help.php:454
msgid "Range Select (you can define the value min, max and step)"
msgstr ""

#: dashboard/mybanners.php:228 dashboard/mybanners.php:237
msgid "Rate"
msgstr ""

#: includes/help/help.php:542
msgid ""
"Read below Images Gallery menu voice about how to create an Image's gallery "
"with many images to show up at the top of your product's page."
msgstr ""

#: dashboard/dashboard.php:68
msgid "Real Estate"
msgstr ""

#: settings/options/plugin_options_tabbed.php:110
msgid "Replace the Wordpress Gallery with Flexslider Gallery"
msgstr ""

#: includes/install/install.php:405
msgid "Replace the Wordpress Gallery with Flexslider Gallery?"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:22
msgid "Request Information"
msgstr ""

#: includes/chat/class_bill_chat.php:49
msgid "Response is not valid JSON."
msgstr ""

#: includes/functions/health.php:73
msgid ""
"Run your site with low memory available, can result in behaving slowly, or "
"pages fail to load, you get random white screens of death or 500 internal "
"server error. Basically, the more content, features and plugins you add to "
"your site, the bigger your memory limit has to be. Increase the WP Memory "
"Limit is a standard practice in WordPress. You can manually increase memory "
"limit in WordPress by editing the wp-config.php file. You can find "
"instructions in the official WordPress documentation (Increasing memory "
"allocated to PHP). Just click the link below: "
msgstr ""

#: includes/widgets/widgets.php:392 includes/search/search-function.php:21
#: includes/search/search-function.php:309
msgid "Search"
msgstr ""

#: includes/multi/multi-functions.php:34
msgid "Search Bar"
msgstr ""

#: includes/customizer/customizer.php:98
msgid "Search Box Button"
msgstr ""

#: includes/customizer/customizer.php:336
msgid "Search Box Button Background Color"
msgstr ""

#: includes/customizer/customizer.php:368
msgid "Search Box Button Border Radius"
msgstr ""

#: includes/customizer/customizer.php:323
msgid "Search Box Button Text Color"
msgstr ""

#: includes/customizer/customizer.php:351
msgid "Search Box Button Width"
msgstr ""

#: includes/customizer/customizer.php:86
msgid "Search Box Fields"
msgstr ""

#: includes/customizer/customizer.php:80
msgid "Search Box LayOut"
msgstr ""

#: includes/customizer/customizer.php:92
msgid "Search Box Slider"
msgstr ""

#: settings/options/plugin_options_tabbed.php:205
msgid "Search Button Background Color"
msgstr ""

#: settings/options/plugin_options_tabbed.php:210
msgid "Search Button Color"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1113
msgid ""
"Search engines prioritize faster-loading pages, as they improve user "
"experience and reduce bounce rates."
msgstr ""

#: includes/customizer/customizer.php:207
msgid "Search Fields Controls Background Color"
msgstr ""

#: includes/customizer/customizer.php:223
msgid "Search Fields Controls Border Radius"
msgstr ""

#: includes/customizer/customizer.php:195
msgid "Search Fields Controls Color"
msgstr ""

#: includes/customizer/customizer.php:183
msgid "Search Fields Label Color"
msgstr ""

#: includes/post-type/post-functions.php:80
msgid "Search Locations"
msgstr ""

#: includes/post-type/post-functions.php:52
msgid "Search makes"
msgstr ""

#: includes/post-type/post-functions.php:18
msgid "Search Products"
msgstr ""

#: includes/widgets/widgets.php:365
msgid "Search products"
msgstr ""

#: includes/customizer/customizer.php:275
msgid "Search Slider Background Color"
msgstr ""

#: includes/customizer/customizer.php:307
msgid "Search Slider Border Color"
msgstr ""

#: includes/customizer/customizer.php:290
msgid "Search Slider Border Radius"
msgstr ""

#: includes/customizer/customizer.php:251
msgid "Search Slider Color"
msgstr ""

#: includes/customizer/customizer.php:263
msgid "Search Slider Handle Color"
msgstr ""

#: includes/customizer/customizer.php:239
msgid "Search Slider Label Color"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1288
msgid "seconds"
msgstr ""

#: settings/options/plugin_options_tabbed.php:230
msgid "Select Border Color"
msgstr ""

#: settings/options/plugin_options_tabbed.php:245
msgid "Select Title Color"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:913
#: includes/contact-form/multi-contact-show-form.php:47
msgid "Send"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:53
msgid "Sending your message. Please wait..."
msgstr ""

#: includes/post-type/post-functions.php:89
msgid "Separate locations with commas"
msgstr ""

#: includes/post-type/post-functions.php:61
msgid "Separate makes with commas"
msgstr ""

#: dashboard/dashboard.php:75
msgid "Set Permalinks to Post Name"
msgstr ""

#: dashboard/main.php:110
msgid "Settings"
msgstr ""

#: includes/help/help.php:437
msgid "Show in Search Bar (your frontpage)"
msgstr ""

#: includes/help/help.php:438
msgid "Show in Search Widget (your frontpage)"
msgstr ""

#: settings/options/plugin_options_tabbed.php:279
#: settings/options/plugin_options_tabbed.php:303
msgid "Show the Make Control"
msgstr ""

#: settings/options/plugin_options_tabbed.php:269
#: settings/options/plugin_options_tabbed.php:293
msgid "Show the Order By Control"
msgstr ""

#: settings/options/plugin_options_tabbed.php:142
msgid "Show the Order By Control in the Search Bar"
msgstr ""

#: includes/install/install.php:418
msgid "Show the Order By Control in the Search Bar?"
msgstr ""

#: includes/customizer/customizer.php:659
msgid "Single Multi Template Background Color (works with templates 1 and 4"
msgstr ""

#: includes/customizer/customizer.php:672
msgid "Single Multi Template Color"
msgstr ""

#: includes/customizer/customizer.php:719
msgid "Single Multi Template Features Border Color"
msgstr ""

#: includes/customizer/customizer.php:685
msgid "Single Multi Template Features Title Background Color"
msgstr ""

#: includes/customizer/customizer.php:701
msgid "Single Multi Template Features Title Color"
msgstr ""

#: includes/customizer/customizer.php:423
msgid "Single Multi Template Name"
msgstr ""

#: settings/options/plugin_options_tabbed.php:250
msgid "Single product Page Background Color"
msgstr ""

#: settings/options/plugin_options_tabbed.php:255
msgid "Single product Page Foreground Text Color"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1429
msgid "Site Errors"
msgstr ""

#. Tab heading for Site Health navigation.
#: includes/diagnose/class_bill_diagnose.php:858
msgctxt "Site Health"
msgid "Critical Issues"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1472
msgid "Size not determined."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1118
msgid "Suggestions:"
msgstr ""

#: includes/help/help.php:419
msgid "Technical WordPress guys call this Metadata."
msgstr ""

#: includes/customizer/customizer.php:472
msgid "Template Background Color (works with templates gallery and list view)"
msgstr ""

#: includes/customizer/customizer.php:511
msgid "Template Button View Background Color"
msgstr ""

#: includes/customizer/customizer.php:526
msgid "Template Button View Border Radius"
msgstr ""

#: includes/customizer/customizer.php:498
msgid "Template Button View Color"
msgstr ""

#: includes/customizer/customizer.php:544
msgid "Template Button View Width"
msgstr ""

#: includes/customizer/customizer.php:587
msgid "Template Gallery and Widgets Border Color"
msgstr ""

#: includes/customizer/customizer.php:602
msgid "Template Gallery and Widgets Border Radius"
msgstr ""

#: includes/customizer/customizer.php:629
msgid "Template Gallery and Widgets Title Background Color"
msgstr ""

#: includes/customizer/customizer.php:617
msgid "Template Gallery and Widgets Title Color"
msgstr ""

#: includes/customizer/customizer.php:574
msgid "Template Grid Border Color"
msgstr ""

#: includes/customizer/customizer.php:560
msgid "Template List View Separator Color"
msgstr ""

#: includes/customizer/customizer.php:391
msgid "Template Name"
msgstr ""

#: includes/customizer/customizer.php:459
msgid "Template Text Color"
msgstr ""

#: includes/customizer/customizer.php:485
msgid "Template Title Color"
msgstr ""

#: includes/customizer/customizer.php:55
msgid "Templates"
msgstr ""

#: includes/help/help.php:450
msgid ""
"Text (Used by text and numbers). It is not possible to include this type of "
"field in Search Bars."
msgstr ""

#: includes/install/install.php:286
msgid ""
"Thank you for choosing MultiDealer plugin. Multi Dealer is the easiest way "
"to manage, list and sell your products online."
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:54
msgid "Thanks for your message! We'll get back to you shortly."
msgstr ""

#: includes/help/help.php:350
msgid "The easiest way to manage, list and sell yours products online."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1106
msgid "The Load average of your front pages is: "
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1093
msgid "The page load time is poor (click to open)"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1095
msgid "The page load time is very poor (click to open)"
msgstr ""

#: includes/post-type/meta-box.php:14
msgid "The year of the product. Only numbers, no point, no comma."
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:55
msgid "There was a problem sending your message. Please try again."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1889
msgid ""
"These are critical issues that can have a significant impact on your site's "
"performance. They can cause many plugins and functionalities to malfunction "
"and, in some cases, render your site completely inoperative, depending on "
"their severity. Address them promptly."
msgstr ""

#: dashboard/dashboard.php:40
msgid "These are the fields that will appear in your product form."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1455
msgid "This is a partial list of the errors found."
msgstr ""

#: includes/widgets/widgets.php:378
msgid "Title"
msgstr ""

#: includes/help/help.php:505
msgid "Title: Ford"
msgstr ""

#: includes/help/help.php:431
msgid ""
"To add fields in the table, click the button Add New. This can open the "
"empty window to include your information:"
msgstr ""

#: includes/help/help.php:549
#, php-format
msgid "To get more info about galleries, %svisit WordPress Help site.%s"
msgstr ""

#: dashboard/memory.php:79
msgid ""
"To increase the WordPress memory limit, add this to your wp-config.php file "
"(located in the root folder of your server):"
msgstr ""

#: dashboard/memory.php:86
msgid "To increase your total server memory, talk to your hosting company."
msgstr ""

#: includes/help/help.php:467
msgid ""
"To know more about Edit Fields, please, check the Add Fields Form Option in "
"this help menu."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:987
msgid "Total Php Server Memory"
msgstr ""

#: dashboard/dashboard.php:101
msgid "Troubleshooting Guide"
msgstr ""

#: dashboard/dashboard.php:104
msgid "Troubleshooting Page"
msgstr ""

#: includes/multi/multi-functions.php:32
msgid "Type Field"
msgstr ""

#: includes/help/help.php:439
msgid "Type of Field"
msgstr ""

#: dashboard/memory.php:15 dashboard/memory.php:19 dashboard/memory.php:23
#: dashboard/memory.php:27
msgid "Unable to Check!"
msgstr ""

#: dashboard/mybanners.php:39
msgid "Unlimited Colours Setup to match your site theme"
msgstr ""

#: dashboard/mybanners.php:25
msgid "Unlock the Full Potential of Your Showroom with MultiDealer Premium!"
msgstr ""

#: includes/post-type/post-functions.php:86
msgid "Update locations"
msgstr ""

#: includes/post-type/post-functions.php:58
msgid "Update makes"
msgstr ""

#: includes/help/help.php:537
msgid ""
"Use the Add New Button or to Edit, put the mouse over each row and the menu "
"will show up. Then, click over Edit or Trash."
msgstr ""

#: includes/help/help.php:546
msgid ""
"Use the default WordPress Gallery or our plugin will create automatically "
"one nice slider gallery. To enable the plugin gallery, go to Dashboard => "
"Multi Dealer => Settings and look for Replace the WordPress Gallery with "
"Flexslider Gallery? Then, check Yes and Save Changes. These images and "
"gallery will be visible in single product page."
msgstr ""

#: includes/help/help.php:523
msgid ""
"Use the Location control it is optional. Maybe you want to use it if you "
"have more than one location. To add new locations, go to:"
msgstr ""

#: includes/help/help.php:611
msgid ""
"Use the Location table it is optional. Maybe you want to use it if you have "
"more than one location."
msgstr ""

#: includes/help/help.php:511
msgid "Use the Makes control it is optional. To add new makes, go to:"
msgstr ""

#: includes/help/help.php:591
msgid "Use the Makes table it is optional."
msgstr ""

#: includes/templates/template-showroom3.php:101
#: includes/templates/template-showroom1.php:166
msgid "View"
msgstr ""

#: includes/help/help.php:497
msgid ""
"We suggest you take some time to complete your Field table before this step."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1296
msgid "week(s)"
msgstr ""

#: includes/install/install.php:285
msgid "Welcome"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:94
msgid "Welcome to plugin Insights!"
msgstr ""

#: includes/multi/multi-functions.php:35
msgid "Widget"
msgstr ""

#: includes/customizer/customizer.php:644
msgid "Widget Search Background Color"
msgstr ""

#: includes/functions/health.php:78
msgid "WordPress Help Page"
msgstr ""

#: includes/install/install.php:467
msgid "Would you like to import demo data?"
msgstr ""

#: includes/functions/health_permalink.php:17
msgid "Wrong Permalink"
msgstr ""

#: includes/functions/health_permalink.php:42
msgid "Wrong Permalink Settings"
msgstr ""

#: includes/templates/template-showroom2.php:53
#: includes/templates/template-showroom.php:166
#: includes/templates/template-functions.php:178
#: includes/templates/template-showroom3.php:84
#: includes/templates/template-showroom1.php:152
#: includes/widgets/widgets.php:77 includes/widgets/widgets.php:247
#: includes/post-type/post-functions.php:148 includes/post-type/meta-box.php:13
#: includes/help/help.php:407 includes/help/help.php:426
msgid "Year"
msgstr ""

#: includes/search/search-function.php:228
msgid "Year newest first"
msgstr ""

#: includes/search/search-function.php:231
msgid "Year oldest first"
msgstr ""

#: includes/help/help.php:506
msgid "Year: 2017"
msgstr ""

#: includes/templates/template-functions.php:134
#: includes/search/search-function.php:201 includes/install/install.php:406
#: includes/install/install.php:419
msgid "Yes"
msgstr ""

#: includes/help/help.php:545
msgid ""
"You can add many Images or one gallery for each product. Just go to "
"Product's Form and add the images (or the gallery) in the main description "
"field (click the Add Media button)."
msgstr ""

#: includes/help/help.php:540
msgid ""
"You can add one main image to each product. In the Products Form, click the "
"button Set Featured Image at bottom right corner."
msgstr ""

#: includes/help/help.php:357
#, php-format
msgid "You can find also our complete OnLine Guide %shere%s."
msgstr ""

#: includes/help/help.php:463
msgid "You can manage the table, i.e., Add, Edit and Trash Fields."
msgstr ""

#: includes/help/help.php:535
msgid "You can manage the table, i.e., Add, Edit and Trash Products."
msgstr ""

#: includes/help/help.php:421
msgid "You don't need to add these fields:"
msgstr ""

#: includes/help/help.php:447
msgid "You have available these types of fields (Control Types):"
msgstr ""

#: includes/help/help.php:354
msgid "You will find Context Help in many screens."
msgstr ""

#: dashboard/dashboard.php:94
msgid ""
"You will find our complete and updated online guide, demo video, FAQ page, "
"support links, and more useful resources on our website."
msgstr ""

#: includes/help/help.php:501
msgid ""
"You will find some fields automatically included by the system (Title, Price,"
" Featured and Year). Just add your products in this table."
msgstr ""

#: dashboard/dashboard.php:29
msgid "Your Contact Email"
msgstr ""

#: dashboard/dashboard.php:25
msgid "Your Currency"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:32
msgid "Your Email"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:39
msgid "Your Message"
msgstr ""

#: includes/contact-form/multi-contact-show-form.php:26
msgid "Your Name"
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:1434
msgid ""
"Your site has experienced errors for the past 2 days. These errors, "
"including JavaScript issues, can result in visual problems or disrupt "
"functionality, ranging from minor glitches to critical site failures. "
"JavaScript errors can terminate JavaScript execution, leaving all subsequent "
"commands inoperable."
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:983
msgid "Your usage now"
msgstr ""

#: dashboard/memory.php:64
msgid "Your usage now: "
msgstr ""

#: includes/diagnose/class_bill_diagnose.php:995
msgid ""
"Your WordPress Memory Limit is too low, which can lead to critical issues on "
"your site due to insufficient resources. Promptly address this issue before "
"continuing."
msgstr ""

#: dashboard/memory.php:68
msgid "|&nbsp;&nbsp;&nbsp;   Total Server Memory: "
msgstr ""
